/* 
Theme Name: Responsive Child Theme 
Theme URI: http://themeid.com/responsive-theme/ 
Description: Responsive Theme is a flexible foundation with fluid grid system that adapts your website to mobile devices and the desktop or any other viewing environment. Theme features 9 Page Templates, 11 Widget Areas, 6 Template Layouts, 4 Menu Positions and more. Powerful but simple Theme Options for full CMS control with easy Logo Upload, Social Networking and Webmaster Tools etc. Responsive is WooCommerce Compatible, Multilingual Ready (WPML), RTL-Language Support, Retina-Ready, W3C Markup Validated and currently translated into 34 languages. Cross-Browser compatible and yes even the IE7. No paid memberships or clubs to get a FREE/Responsive Support you need. http://themeid.com/support

Template: responsive
Version: 1.0.0
Author: ThemeID 
Author URI: http://themeid.com
Tags: white, black, gray, light, custom-menu, custom-header, custom-background, one-column, two-columns, left-sidebar, right-sidebar, flexible-width, theme-options, threaded-comments, full-width-template, sticky-post, translation-ready, flexible-width, rtl-language-support

License: GNU General Public License
License URI: license.txt 

Responsive WordPress Theme, Copyright (C) 2003-2012 Emil Uzelac 

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/

/* =Import Styles
-------------------------------------------------------------- */
@import url('../responsive/style.css');



/* =Start From Here
-------------------------------------------------------------- */


body {

background-color: #000000;
background-image:url(../responsive-child-theme/images/fw_bg_body.jpg);
background-attachment : scroll;
font-size:12px;
background-repeat : no-repeat;
background-position : top;
}


#container {
margin: 0 auto;
max-width: 988px;
padding: 0px 0px;
}


#wrapper {
margin-bottom: 0px;
background-image:url(../responsive-child-theme/images/bg_central.jpg);
background-attachment : scroll;
background-repeat : no-repeat;
background-color:#b2b3ad!important;
background-position :top;
}

#header{
margin: 0;	
width:100%;
height:auto;
}


#content{
margin:0 0 0 0px;
width:84%;
padding-bottom:20px;
float:right;
}


ul#menu-mainmenu{
background:#000;

}

.menu li {
display: block;
background-image:url(../responsive-child-theme/images/mnu-li.png);
background-attachment : scroll;
background-repeat : no-repeat;
background-position : 0px 11px;
border: 0;
text-align:right;
float:right;
margin: 0 0 0 12px;
padding: 0 0px 0 5px;
position: relative;
z-index: 5;
}

.content_menu{ float:left; width:100%; height:56px!important;}
.content_menu a{ margin:0 0px 0 0!important; padding:0 0 0 0!important;}
.content_menu img{ float:left; width:195px; margin:0 5px 0 0!important; padding:0 0 0 0!important;}

.content_menu ul{ 
margin:0 0 0 0; 
padding:0 0 0 0; 
list-style:none!important;
}
.content_menu ul li{
float:left; 
margin:0 5px 0 0; 
padding:0; 
list-style:none!important;
width:22%;
color:#fff;
background:#000;
text-align:center;
}
.content_menu ul li a{
display:block; 
padding:10px 5px 10px 5px;
padding:0px;
color:#fff;
text-decoration:none;
background:#000;
min-height:50px;
}
.content_menu ul li a:hover{ 
background:#b90101;
}



.home-p{
font-size:15px;
font-family : Verdana, Helvetica, Arial;
}

#sidebar{
max-width:14.3%;
float:left;
margin:50px 15px 0 0;
}

#widgets-top{
width:100%;
float:left;

border-width: 0px;
-moz-border-radius:7px 7px 7px 7px;
-webkit-border-radius: 7px 7px 7px 7px;
border-radius: 7px 7px 7px 7px;
background-color:#000!important;
}

.clear{ 
clear:both;
}

#menu-sidebar-menu{
list-style:none;
margin:0;
padding:0px 0 0px 0;
}

#menu-sidebar-menu li{
list-style:none;
margin:0;
width:138px;
line-height:38px;
padding:0px 0 0px 0;
text-align:center;
}

#menu-sidebar-menu li a{
list-style:none;
margin:0px 0 0 0;
width:138px;
font-size:12px;
font-weight:normal;
color:#f0f0f0;
text-decoration:none;
}

#menu-sidebar-menu li:hover{
background-color:#b80000;
}

#menu-sidebar-menu li.current_page_item {
background-color:#b80000;
}

li#menu-item-36{
line-height:16px;
cursor:pointer;
}

li#menu-item-37:hover {
border-style: solid;
background-color:#b80000;
border-width: 0px;
-moz-border-radius:7px 7px 0 0;
-webkit-border-radius: 7px 7px 0 0;
border-radius: 7px 7px 0 0;
}

li#menu-item-37.current_page_item {
border-style: solid;
background-color:#b80000;
border-width: 0px;
-moz-border-radius:7px 7px 0 0;
-webkit-border-radius: 7px 7px 0 0;
border-radius: 7px 7px 0 0;
}

li#menu-item-33:hover{
border-style: solid;
background-color:#b80000;
border-width: 0px;
-moz-border-radius:0px 0px 7px 7px;
-webkit-border-radius: 0px 0px 7px 7px;
border-radius: 0px 0px 7px 7px;
}

li#menu-item-33.current_page_item {
border-style: solid;
background-color:#b80000;
border-width: 0px;
-moz-border-radius:0px 0px 7px 7px;
-webkit-border-radius: 0px 0px 7px 7px;
border-radius: 0px 0px 7px 7px;
}


.author_login {
margin:0 0 20px 0;
padding:0;
float:left;
max-width:200px;
}

.dehorizright {
max-width:400px;
float:right;
margin:0 0 20px 0;
padding:0;
}

#flash_outer{
width:100%;
position:relative;
display:block;
margin:8px auto;
background:transparent;	

}


.flash{
margin-top:0px;
width:83%; 
float:left;
background:transparent;
position:relative;	
}

.right_image{
float:right;
max-width:118px;	
}

.right_image img{
width:100%;

}


.keyword{
color:#000;
float:left;
font-size:12px;
line-height:13px;
}

input.formElementSearch{
font-family : Verdana, Helvetica, Arial;
font-size : 8pt;
font-style : normal;
color : #000000;
margin-top: 1px;
border:none;
margin-right:8px;
vertical-align: top;
padding-bottom: 0px; 
padding-left: 0px; 
padding-right: 0px; 
padding-top: 0px; 
padding: 0px 0px 0px 0px;
}

input.formButtonLeft{
font-family : Verdana, Helvetica, Arial;
font-size : 8pt;
font-style : normal;
color : #000000;
cursor: pointer;
padding-left: 15px;
padding-right: 15px;
text-align: left;
overflow: visible;
}

#footer{
font-size: 11px;
line-height: 1.9em;
margin: 0 auto;
background-image:url(../responsive-child-theme/images/footer-bg.gif);
background-attachment : scroll;
background-repeat : no-repeat;
background-position : top;
}

.contact-right{
float:right;
max-width:52.4%;
margin:20px 0 15px 0;
}

.alignnone{
margin:0;
padding:0;
}

em{
font-style: normal!important;
font-size:10px;
}

.azano-map-outer{
border-bottom:2px solid #4d4d4d;
border-right:2px solid #4d4d4d;
border-left:2px solid #d0d0d0;
border-top:2px solid #d0d0d0;
padding:1px;
margin-bottom:50px;
max-width:729px;
}

.azano-map-inner{
border-bottom:1px solid #d0d0d0;
border-right:1px solid #d0d0d0;
border-left:1px solid #4d4d4d;
border-top:1px solid #4d4d4d;
text-align:center;
padding:15px 0 35px 0;
max-width:726px;
}


.azano-map-inner img{
	width:100%;	
}

.artBtnSep{
float:left;
max-width:80px;
}

.privacy{
max-width:180px;
font:700px;
font-size:16px;
text-align:right;
float:right!important;
}

.industry-application {
	max-width:769px;
	
}

.industry-application img{
	width:100%;	
}

.major-costomers {
	max-width:800px;
	
}

.major-costomers img{
	width:100%;	
}



.key-benifits{
	max-width:800px;	
}

.key-benifits table{
	width:100%;
	
}


td.tourMenu{
border-color: #ffffff #ffffff #ffffff #ffffff;
border-style: none none none none;
border-width: 1px 1px 1px 1px;
max-width:25%
}

table.tourMenuStandard{
width: 138px;
padding: 0px 0px 0px 0px;
cursor: pointer;
border-color: #FF0000 #FF0000 #FF0000 #FF0000;
border-style: solid solid solid solid;
border-width: 3px 3px 3px 3px;
text-align: center;

}

table.tourMenuSelected{
width: 138px;
padding: 0px 0px 0px 0px;
cursor: pointer;
border-color: #000000 #000000 #000000 #000000;
border-style: solid solid solid solid;
border-width: 3px 3px 3px 3px;
text-align: center;		
}

td.tourMenuContentInner{
	max-width:75%;
}


table.tourMenuContent { border-color: #ffffff #ffffff #ffffff #ffffff; border-style: none none none none; border-width: 1px 1px 1px 1px; height: 100%; }
tr.tourMenuImgBorder, td.tourMenuImgBorder { display: none; }

td.bottomMiddle { background-color: #ffffff; background-image: url(../../images/body/bg_bottom_middle.gif); font-family : Verdana, Helvetica, Arial; font-size : 9pt; font-weight: bold; color: #000000; padding-top: 3px; }
td.bottomMiddleText {background-color: #ffffff; color: #000000; }
td.bottomMiddleTextIn { background-color: #ffffff; color: #000000; }
td.bottomDsclmr {  background-color: #ffffff; }
td.bottomDsclmrIn { background-color: #ffffff; }
td.deHorizLeft { padding-left:0px;  padding-right:20px; }
td.deHorizRight { padding-left:20px; padding-right: 0px; }
td.deVertTop { padding-top:0px;  padding-bottom:20px; }
td.deVertBottom { padding-top:20px; padding-bottom: 0px; }
span.bold, div.bold, td.bold { font-weight:bold; }
div.forumPosts { font-size: xx-small; }
span.forumPages { font-size: xx-small; }
div.forumNickname { font-weight:bold; }
form.swiEmail { margin:0px; }
input.swiEmail { width:100px; height:18px; font-family:Verdana, Helvetica, Arial; font-size:8pt; font-style:normal; color:#000000; border:1px solid #000000; margin:0px; vertical-align:top; }
a.swiEmail { }
img.swiEmail { }

.red{ color:#dd1d1d; font-weight:bold; font-size:14px;}

.copyright img{
	margin-top:-2px;
	
}


#content_product{
float:right;
width:70%;
margin:0 0 0 0;
}

#sidebar_product{
width:27%;
float:left;
margin:0px 10px 0 0;
}
.widget-wrapper_product {
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
background-color: #000;
border: 1px solid #000;
border-radius: 6px;
font-size: 12px;
margin: 0 0 0px;
padding:10px 0px 10px 0px;
}

#sidebar_product ul{
margin:0 0 0 0px;
padding:0 0 0 0;
list-style:none;
}
#sidebar_product ul li{
margin:0 0 0px 0; 
padding:0px 0px 0px 0px;
}
#sidebar_product ul li a{
margin:0 0 0px 0; 
padding:15px 8px 15px 8px;
display:block;
color:#fff;
text-decoration:none;
text-transform:uppercase;
}
#sidebar_product ul li a:hover{
display:block;
color:#fff;
text-decoration:none;
background:url(images/prod_side_li_hover.jpg) no-repeat left center!important;
}
#sidebar_product ul li ul{
margin:2px 0 0 0px;
padding:0 0 0 0;
list-style:none;
}
#sidebar_product ul li ul li{
margin:0 0 2px 0; 
padding:0px 0px 0px 0px;
color:#fff;
text-decoration:none;
}
#sidebar_product ul li ul li a{
margin:0 0 0 0!important;
display:block;
padding:15px 0px 15px 20px!important;
color:#fff;
text-transform:capitalize;

}
#sidebar_product ul li ul li a:hover, #sidebar_product ul li ul li.current-menu-item{
display:block;
color:#fff;
background:url(images/prod_side_li_hover.jpg) no-repeat left center!important;
}

#sidebar_about{
width:27%;
float:left;
margin:0px 10px 0 0;
}
.widget-wrapper_about {
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
background-color: #fff;
border: 1px solid #fff;
border-radius: 6px;
font-size: 12px;
margin: 0 0 0px;
padding:0px 0px 180px 0px;
text-align:center;
}
.widget-wrapper_about img {
margin:0 0 20px 0;
}
.widget-wrapper_about img:hover {
	
}


.grid_view{
margin:0 0 0 0; 
padding:0 0 0px 0;
}
.grid_view_prod{ 
float:left;
width:212px;
margin:0 10px 30px 0; 
padding:0 0 10px 0;
text-align:center;
min-height:200px;
}
.grid_view_prod img{ 
border:1px solid #;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}
.grid_view_prod h3{
height:30px;
margin:20px 0 5px 0;
}

.grid_view_prod h3 a{
text-decoration:none;
color:#404040;
}


.grid_view_prod p{
margin:0 0 0 0; 
padding:0 5px 10px 10px!important;
text-align:center!important;
}
.grid_view_prod.last{
border:none!important;
}
.callpricing{
margin:0px 0 10px 0;
padding:3px 0px 5px 0px;
text-decoration:none;
color:#990000;
font-weight:bold;
font-size:14px;
}
.callpricing img{
	width:100px;

}
.callpricing:hover{
text-decoration:none;
}
.prod_disc{
height:50px;	
}
.cat_disc{ 
float:left; 
margin:0 0 20px 0;	
}
.cat_disc p{ 
font-size:13px;
margin:0 0 10px 0;
}
.cat_disc ul{ 
margin:0 0 20px 0; 
padding:0 0 0 0;
}
.cat_disc ul li{ 
margin:0 0 0 0px; 
padding:0 0 0 0;
list-style:none!important;
}

.cat_icon {
width:100%;
margin-bottom:0px;
}
.cat_icon ul{ 
margin:0 0 0 0; 
padding:0 0 0 0; 
list-style:none!important;
}
.cat_icon ul li{
float:left;
width:23%;
margin:0 2% 0 0;
}
.cat_icon ul li img{
border:1px solid #;
border-radius:12px;
}
.cat_icon a {
font-size:14px;
text-decoration:none;
}	
.read{ color:#990000!important;}
.read:hover{ color:#000!important;}
.category-disc{ text-align:justify!important; margin:0 0 25px 0;}



/************************************************
*	Slideshow end							*
************************************************/
#gallery{
position:relative; 
margin:0 0 0 0; 
padding:0 0 0 0px;
 
}

div.slideshow-container {
position: relative;
height: 370px; /* This should be set to be at least the height of the largest image in the slideshow */
}

div.slideshow {
position:relative;
}
div.slideshow img {
position:absolute; 
top:0; 
left:0px;
}	

#thumbs{ 
padding:10px 0 0 0px;
}

ul.thumbs {
margin:5px 0 0 5px!important;
padding:0px 0!important;
}
ul.thumbs li {
float:left;
padding: 0;
max-width:85px;
max-height:75px;
margin: 0px 5px 7px 7px;
list-style: none;

}
a.thumb {
padding: 0px;
display: block;
}

a.thumb:focus {
outline: none;
}
ul.thumbs img {
border: none;
display: block;
border-radius:10px;
}

/* =Media Print
-------------------------------------------------------------- */
@media print {

h1 {
page-break-before: always;
}

h1,  h2,  h3,  h4,  h5,  h6 {
page-break-after: avoid;
}

ul,  ol,  dl {
page-break-before: avoid;
}
}

/*	Retina (HiDPI) Display
http://www.quirksmode.org/blog/archives/2012/06/devicepixelrati.html
-------------------------------------------------------------- */
@media 
only screen and (-moz-min-device-pixel-ratio:1.5), 
only screen and (-o-min-device-pixel-ratio:3/2), 
only screen and (-webkit-min-device-pixel-ratio:1.5), 
only screen and (min-device-pixel-ratio:1.5) {

body {}
}


@media screen and (max-width: 650px) {

body {}

#logo {
float: none;
margin: 0;
text-align: center;
}

#content{
float:none;
width:100%;

}

#sidebar{
float:none;
max-width:100%;
display:block;
clear:both;

}

#widgets-top{
float:none;
width:100%;
display:block;
clear:both;	    
}

#menu-sidebar-menu li{
list-style:none;
margin:0;
width:100%;
line-height:38px;
padding:0px 0 0px 0;
text-align:center;
}

#menu-sidebar-menu li a{
list-style:none;
margin:0px 0 0 0;
width:100%;
font-size:12px;
font-weight:normal;
color:#f0f0f0;
text-decoration:none;
}

.flash{
	width:100%;
	
}
.right_image{
	display:none;
}


.grid, 
.grid-right {
float: none;
}

#featured-image .fluid-width-video-wrapper {
margin: 20px 0 0 0;
}

.top-widget {
float: none;
margin: 0 auto 10px auto;
position: relative;
text-align: center;
width: auto;
}

.top-widget .widget-title {
text-align: center;
}

.js .menu,
.js .sub-header-menu {
display: none;
}

.top-menu, 
.footer-menu li {
float: none;
font-size: 11px;
text-align: center;
}

.tinynav { 
display: block;
margin: 0 auto;
width: 100%;
}

.tinynav {
-moz-appearance: none !important;
-webkit-appearance: none !important;
appearance: none !important;
background: #fff url(images/bg-select.png) no-repeat right;
border: 1px solid #ccc;
font-size: 12px;
overflow: hidden;
padding: 0.5em 1em 0.5em 0.75em;
}

.ie7 .tinynav,
.ie8 .tinynav {
padding-right: 10px;
}

.ie9 .tinynav  {
padding-right: 8px;
}

#author-meta {
padding: 20px;
}

#footer {
text-align: center;
}

#footer .social-icons {
padding-bottom: 10px;
text-align: center;
}
.grid_view_prod{
float:none;
width:100%;
text-align:center;
}
#content_product{
float:none;
width:100%;
}
#gallery{
	padding:0;
}
#thumbs{
	padding:0;	
}
#sidebar_about{
float:none;
width:100%;
text-align:center;
}
#sidebar_product{
float:none;
width:100%;
text-align:center;
}
#sidebar_product ul li ul li a:hover, #sidebar_product ul li ul li.current-menu-item a, #sidebar_product ul li ul li.current-products-ancestor a{
background:url(images/prod_side_li_hover.jpg) no-repeat center;
}
}

@media screen and (max-width: 480px) {

body {}

#logo {
float: none;
text-align: center;
}


#content{
float:none;
width:100%;

}

#sidebar{
float:none;
max-width:100%;
display:block;
clear:both;

}

#widgets-top{
float:none;
width:100%;
display:block;
clear:both;	    
}

#menu-sidebar-menu li{
list-style:none;
margin:0;
width:100%;
line-height:38px;
padding:0px 0 0px 0;
text-align:center;
}

#menu-sidebar-menu li a{
list-style:none;
margin:0px 0 0 0;
width:100%;
font-size:12px;
font-weight:normal;
color:#f0f0f0;
text-decoration:none;
}

.flash{
	width:100%;
	
}
.right_image{
	display:none;
}

.grid, 
.grid-right {
float: none;
}

#featured-image .fluid-width-video-wrapper {
margin: 20px 0 0 0;
}

.featured-title {
font-size: 40px;
padding: 40px 20px 0 20px
}

.navigation .next,
.navigation .previous {
text-align: center;
}

.menu ul, 
.menu li, 
.top-menu, 
.footer-menu li, 
.sub-header-menu li {
float: none;
text-align: center;
text-rendering: optimizeSpeed;
}

#footer {
text-align: center;
}

#footer .social-icons {
text-align: center;
}
.grid_view_prod{
float:none;
width:100%;
text-align:center;
}

#content_product{
float:none;
width:100%;
}
#gallery{
	padding:0;
}
#thumbs{
	padding:0;	
}
#sidebar_about{
float:none;
width:100%;
text-align:center;
}
#sidebar_product{
float:none;
width:100%;
text-align:center;
}
#sidebar_product ul li ul li a:hover, #sidebar_product ul li ul li.current-menu-item a, #sidebar_product ul li ul li.current-products-ancestor a{
background:url(images/prod_side_li_hover.jpg) no-repeat center;
}
.cat_icon ul li{
float:none;
width:100%;
}
}

@media screen and (max-width: 320px) {

body {}



#content{
float:none;
width:100%;

}

#sidebar{
float:none;
max-width:100%;
display:block;
clear:both;
}

#widgets-top{
float:none;
width:100%;
display:block;
clear:both;	    
}

#menu-sidebar-menu li{
list-style:none;
margin:0;
width:100%;
line-height:38px;
padding:0px 0 0px 0;
text-align:center;
}

#menu-sidebar-menu li a{
list-style:none;
margin:0px 0 0 0;
width:100%;
font-size:12px;
font-weight:normal;
color:#f0f0f0;
text-decoration:none;
}

.flash{
	width:100%;
	
}
.right_image{
	display:none;
}


#featured p {
font-size: 12px;
line-height: 1.2em;
}

.featured-title {
font-size: 35px;
}

.featured-subtitle {
font-size: 15px;
}

.call-to-action a.button {
font-size: 14px;
padding: 7px 17px;
}
.grid_view_prod{
float:none;
width:100%;
text-align:center;
}
#content_product{
float:none;
width:100%;
}
#gallery{
	padding:0;
}
#thumbs{
	padding:0;	
}
#sidebar_about{
float:none;
width:100%;
text-align:center;
}
#sidebar_product{
float:none;
width:100%;
text-align:center;
}
#sidebar_product ul li ul li a:hover, #sidebar_product ul li ul li.current-menu-item a, #sidebar_product ul li ul li.current-products-ancestor a{
background:url(images/prod_side_li_hover.jpg) no-repeat center;
}
.cat_icon ul li{
float:none;
width:100%;
}
}

@media screen and (max-width: 240px) {

body {}



#content{
float:none;
width:100%;

}

#sidebar{
float:none;
max-width:100%;
display:block;
clear:both;

}

#widgets-top{
float:none;
width:100%;
display:block;
clear:both;	    
}

#menu-sidebar-menu li{
list-style:none;
margin:0;
width:100%;
line-height:38px;
padding:0px 0 0px 0;
text-align:center;
}

#menu-sidebar-menu li a{
list-style:none;
margin:0px 0 0 0;
width:100%;
font-size:12px;
font-weight:normal;
color:#f0f0f0;
text-decoration:none;
}

.flash{
	width:100%;
	
}
.right_image{
	display:none;
}

.copyright{
	display:none;
	
}
#featured p {
font-size: 11px;
line-height: 1.1em;
}

.featured-title {
font-size: 20px;
}

.featured-subtitle {
font-size: 11px;
}

.call-to-action a.button {
font-size: 12px;
padding: 5px 15px;
}

.top-widget area,
.top-widget select,
.top-widget textarea,
.top-widget input[type="text"], 
.top-widget input[type="password"] {
width: 75%;
}

.widget-title,
.widget-title-home h3 {
font-size: 14px;
height: 13px;
line-height: 13px;
text-align: center;
}
.grid_view_prod{
float:none;
width:100%;
text-align:center;
}
#content_product{
float:none;
width:100%;
}
#gallery{
	padding:0;
}
#thumbs{
	padding:0;	
}
#sidebar_about{
float:none;
width:100%;
text-align:center;
}
#sidebar_product{
float:none;
width:100%;
text-align:center;
}
#sidebar_product ul li ul li a:hover, #sidebar_product ul li ul li.current-menu-item a, #sidebar_product ul li ul li.current-products-ancestor a{
background:url(images/prod_side_li_hover.jpg) no-repeat center;
}
.cat_icon ul li{
float:none;
width:100%;
}
}

